@media (max-width: 768px) {


.spacer100, .spacer110, .spacer120, .spacer130, .spacer140, .spacer150 {
  height:80px !important;
}


.navbar .nav{
  display:none !important;
}

.navbar {
  line-height:60px;
}

  /* Select Navigation */
  .select-menu {
	position:absolute;
	top:65px;
	right:15px;
	display:block;
	float:left;
	width:50%;
	min-width:120px;
	height:30px;
	font-family: 'Lato', sans-serif;
	font-size:13px;
	line-height: 30px;
	color:#464646;
	background:#fff;
	border: 1px solid #f4f4f4;
  }


.logo img {
  max-height: 40px;
}


.image-bottom {
  margin-bottom:30px;  
}


} 


@media (max-width: 560px) {

section, footer {
  padding-top:75px;
}

.select-menu {
	width:50%;
}


.logo-cell {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0px auto;
}

.spacer50, .spacer60, .spacer70, .spacer80, .spacer90, .spacer100, .spacer110, .spacer120, .spacer130, .spacer140, .spacer150 {
  height:40px !important;
}

}



@media (max-width: 460px) {

.projects-slider [class*="col-"]{  
  width:100%;
}


}
